# art of rally 1.1.8
# BID: 0D17FD76B32F3040

unsafeCheck: true

ALL_FPS:
  # DynamicResolutionManager_TypeInfo
  -
    type: evaluate_write
    address: [MAIN, 0x6A6E2D8, 0xB8, 4]
    value_type: float
    value: FPS_TARGET
